Subject: [eap] PAX Update

From: Charles Clancy <[email-masked]>
Date: Wed, 9 Mar 2005 14:30:22 -0500 (EST)

In my downtime this week, I finished an implementation for -02 of EAP-PAX, 
and it brought up a few issues with respect to ambiguity in certificate 
handling and verification.  I've put together an update to the -02 draft, 
which also fixes numerous typographical errors and corrects some 
unclear/unnecessary wording.

http://www.cs.umd.edu/~clancy/eap-pax/draft-clancy-eap-pax-02a.txt 
http://www.cs.umd.edu/~clancy/eap-pax/draft-clancy-eap-pax-02a.html

Next week I plan to release -03, consisting of -02a along with any fixes 
to issues brought up at the meeting tomorrow.

[ t. charles clancy ]--[ [email-masked] ]--[ www.cs.umd.edu/~clancy ]
[ computer science ]-----[ university of maryland | college park ]

_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap